error en Envy

Imagen de crivas
0 puntos

he bajado el envy porque me dijeron que lo barajara para instalarar los drivers que necesita  mi Nvidia geforce4 448 go 

  pero el Envy me da  un error....    dice  Error: Dependency is not satisfiable: module-assistant

por favor alguien que me diga como solucionar este problema.. o seria mejor para mi... que me digan de donde bajar el driver directo y como instalarlo...  ya que entre a la pagina de nvidia  y mi tarjeta  n osale ahi.... 

Imagen de Bloodsucker
+1
0
-1

Buenas, tu tarjeta es una nvidia así que tus drivers usaran... el driver Nvidia. Descargate el paquete "nvidia-glx" y en el xorg.conf cambia "nv" por "nvidia".

PD: algunas tarjetas se han puesto en el driver legacy (por antiguas...), así que si no funciona, instala el otro driver nvidia: nvidia-glx-legacy

 Suerte 

 

--- Mi Blog: http://bloodblog.coconia.net/

+1
0
-1

 

 

--- Mi Blog: http://bloodblog.coconia.net/

Imagen de jofefu
+1
0
-1

Novato total

tal vez para un novato ,como yo , le sería mas facil hacerlo desde " automátix" ,el lo hace solo , es una herramienta para instalar software no oficial

http://www.google.es/search?hl=es&q=automatix&btnG=Buscar+con+Google&meta=

Yo he instalado tres o cuatro veces bajando yo los drivers y la verdad , esa es la mejor opción , y mas para un novato como yo , que cada vez tengo que consultar manuales , foros y apuntes, uf!!!!!!!

un saludo y suerte

 

+1
0
-1